<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style> 
    body { margin-top: 20px; margin-left: 20px; background: rgb(54, 54, 54); }
        div.container {
            text-align: center;
        }
      
         ul.myUL {
          display: inline-block;
         text-align: left;
        }
      </style>
      
</head>
<font = Times-New-Roman" color = "white" size = "5" </font>
<body>
    <h1> <center <span style="color: rgb(35, 173, 0);" </span>  My Career </h1>

        <div align="center">
            <div class="container">
                <h2>Jobs I Have Worked</h2>
                <ul class="myUL"> 
                  <li>Subway</li>
                  <li>In-N-Out Burger</li>
                  <li>Perry Ranch Pruning</li>
                </ul>
              </div>

            <h3>Job History</h3> <table width="50%" border="1"> <tr align="center">
            <th width="25%">Job</th> <th width="55%">Location</th> <th width="33%">Time Employed</th>
            </tr> <tr">
            <td align="left">Subway</td> <td align="center">Laughlin, NV</td>
            <td align="center">2 1/2 years</td>
            <tr>
                <td align="left">In-N-Out Burger</td>
                <td align="center">Laughlin, NV</td>
                <td align="center">2 years</td>
            </tr>
            <tr>
                <td align="left">Perry Ranch Pruning</td>
                <td align="center">Kelseyville, CA</td>
                <td align="center"> <1 year </td>
            </tr>

            <!-- Above is a table that marks out each job I have had along with the location and span of the employment.-->



         </tr>
         </table>   

    
            <a href = "main.html"> Return To Main Page </a> 
            <!-- The href created here takes the user back to the main page of the website.-->


</body>

</html>